Release - old YouTube Plugin - XBMC 13.0 Frodo/Gotham only

  Thread Rating:
  • 26 Vote(s) - 4.27 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
nickr Offline
Donor
Posts: 11,451
Joined: May 2009
Reputation: 208
Location: Christchurch NZ
Post: #4681
1. Your log file is incomplete, you have cut bits
2. Your log file is posted here, it should be on a pastebin site
3. Your log doesn't appear to have debugging turned on
4. If you are still using this youtube addon, you are using an old unsupported version of kodi.

I suggest your remedy starts by addressing point 4.

If I have helped you or increased your knowledge, click the 'thank user' button and increase my reputation :)
find quote
gitman Offline
Junior Member
Posts: 19
Joined: Jun 2013
Reputation: 1
Post: #4682
here are some edits you can make to the old frodo/gotham youtube plugin to make vevo videos work:

https://github.com/HenrikDK/youtube-xbmc...l/90/files
https://github.com/HenrikDK/youtube-xbmc.../issues/95
find quote
extremeaudio Offline
Member
Posts: 51
Joined: Dec 2012
Reputation: 0
Post: #4683
(2015-03-19 09:14)nickr Wrote:  1. Your log file is incomplete, you have cut bits
2. Your log file is posted here, it should be on a pastebin site
3. Your log doesn't appear to have debugging turned on
4. If you are still using this youtube addon, you are using an old unsupported version of kodi.

I suggest your remedy starts by addressing point 4.

Sorry for the inadequate post.

I understand that I could just get Helix and address my issue but it's not an option because I use a greatly customized version of Ace which is sadly broken in Helix.


(2015-03-20 19:01)gitman Wrote:  here are some edits you can make to the old frodo/gotham youtube plugin to make vevo videos work:

https://github.com/HenrikDK/youtube-xbmc...l/90/files
https://github.com/HenrikDK/youtube-xbmc.../issues/95

That worked. Truly appreciate it! Big Grin
find quote
Thinaran Offline
Junior Member
Posts: 10
Joined: Feb 2012
Reputation: 0
Post: #4684
Today the 4.4.10 plugin stopped working for me. I can't access anything in it except settings, it just hangs at "Working" forever.

Is version 5 of the plugin only available on Kodi 14? I'm still running Gotham and I'm not able to update to Kodi because I'm running a super old version of XBMCBuntu, and updating to Kodibuntu or whatever means wiping the harddrive and is such a hassle I'd rather just switch to Plex and Chromecasting.
find quote
nickr Offline
Donor
Posts: 11,451
Joined: May 2009
Reputation: 208
Location: Christchurch NZ
Post: #4685
Yes the 5 version works on 13 IIRC.

If I have helped you or increased your knowledge, click the 'thank user' button and increase my reputation :)
find quote
Thinaran Offline
Junior Member
Posts: 10
Joined: Feb 2012
Reputation: 0
Post: #4686
But how to install it? The "update" button in App settings is greyed out. Uninstalling and reinstalling does not install a newer version either.
find quote
nickr Offline
Donor
Posts: 11,451
Joined: May 2009
Reputation: 208
Location: Christchurch NZ
Post: #4687
I think you need to add Bromix's repo.

If I have helped you or increased your knowledge, click the 'thank user' button and increase my reputation :)
find quote
Thinaran Offline
Junior Member
Posts: 10
Joined: Feb 2012
Reputation: 0
Post: #4688
And what's the add-apt-repository ppa adress? Smile Thanks.
find quote
nickr Offline
Donor
Posts: 11,451
Joined: May 2009
Reputation: 208
Location: Christchurch NZ
Post: #4689
No its a kodi addon repo.

Second post on this thread has info in Bromix's footer.

http://forum.kodi.tv/showthread.php?tid=...ix+youtube

If I have helped you or increased your knowledge, click the 'thank user' button and increase my reputation :)
find quote
Post Reply